body.vehicles-reviews ul.opinions-list li {
    min-width: 200px;
}

div.vehicle-navigation div.tabs div.tab div.viewport {
    min-height: 160px;
}

#comments .comment-form-comment label, #topads #recaptcha_widget_div {
    display: none;
}

.recaptcha-error {
    font-size: 14px;
    color: #f00;
}

#commentform p label {
    width: 50px;
    display: block;
    float: left;
}

#commentform p .required {
    margin: 0px 5px;
}

div.opinions-reviews div.opinions div.opinion a.sponsor:after, div.special div.electric-cars div.section-head a.sponsor:after  {
    background-image: none;
    width: 0;
}
.second-op img{
    display: inline;
}

#commentform #url{
    margin-left: 12px;
}

.special .attachment-thumbnail, #guide-article .carousel-inner .item .attachment-thumbnail{
    width: 120px;
    height: 68px;
    background-color: #ccc;
}
#home .guides .slide img.attachment-thumbnail, #home .features .slide img.attachment-thumbnail, #home .reviews .slide img.attachment-thumbnail, #news-features .features img.attachment-thumbnail{
    width: 204px;
    height: 115px;
    background-color: #ccc;
}
#alternative-container{
    border-top: 1px solid #D7D7D7;
}
.main-menu-window .features img.attachment-thumbnail{
    width: 132px;
    height: 74px;
    background-color: #ccc;
}
/*#main-header .logo-bar .mywheels{
    width: 678px;
}*/
#main-header .logo-bar .mywheels ul{
    margin: 14px 0 0 0;
}
img[class*='wp-image-']{
    padding: 5px;
    border: #ccc solid 1px;
    margin-right: 10px;
}
div.aligncenter{
    text-align: center;
}
#used-car-instead-answer-center.answer-centre h3{
    margin-bottom: 0px;
}
#used-car-instead-answer-center.answer-centre .metroland{
    padding-bottom: 13px;
}
#vehicles-reviews .used-vehicles, #review .row.used .used-vehicles{
    /*width: 840px;*/
}
#vehicles-reviews .used-vehicles ul.listing li, #review .row.used .used-vehicles ul.listing li{
    width: 268px;
}
#vehicles-reviews .used-vehicles ul.listing li.even, #review .row.used .used-vehicles ul.listing li.even{
    margin: 0 12px 10px 0;
}
#vehicles-reviews .used-vehicles ul.listing li .wrap a img, #vehicles .used-vehicles ul.listing li .wrap a img, #review .row.used .used-vehicles ul.listing li .wrap a img{
    width: 92px;
}
div.used-listings ul.listing li.vehicle img, #vehicle-profile li.vehicle img{
    width: 92px;
    height: 68px;
}
#news .in-this-section ul li a img, #features .in-this-section ul li a img{
    width: 60px;
    height: 34px;
}
#bg-navprimary-menu-4{
    z-index: 10005;
}
#vehicle-finder .results .result-item .img-col img{
    width: 184px;
}
.menu.compare .formbtn{
    margin-left: 10px;
}
#main-header .toolbar div.tabs #research-vehicles .search-container {
    margin-left: -10px;
}
#topads{
    margin: 0 5px 43px;
}
#topads .leaderboard{
    margin-right: 4px;
    max-width: 728px !important;
    overflow-x: hidden !important;
    padding-right: 0px !important;
}
#topads .button{
    width: 237px;
}

/*next added by rakibul*/
div#modal-screens div#registration.modal div.content div.registration-form form span.status {display:none;}
div#modal-screens div#registration.modal div.content div.registration-form form span.error {color:red;display: block;float: left;font-weight: bold;height: 24px;margin-left: 24px;padding-left: 20px;}
div#modal-screens div#registration.modal div.content div.registration-form form span.pass2 {color:red;display: block;float: right;font-weight: bold;height: 24px;margin-right: 35px;padding-left: 20px;}
div#modal-screens div#login-signup.modal div.content div.member-signin div.email-signin span.status {display:none;}
div#modal-screens div#login-signup.modal div.content div.member-signin div.email-signin span.error {color:red;display: block;clear: both;}
.menu.compare .compare-conatiner .compare-item img.ajax-loader{left: 44px;top: 15px;position: absolute;}
#galert h3#galert-title{font-weight: bold}
#galert #galert-title{text-align: center;}
#galert #galert-body{text-align: center;}
#clear-compare-line{background:none;}
#modal-screens #registration .registration-form  #reg-submit-loading{position: absolute;bottom: 7px;right: 407px}
.compare-container .compare-filters .suggestions-container ul li .pos {position: relative;width: 133px;}
.compare2 #suggestion-list li:after, .compare1 #suggestion-list li:after {clear: both;width: 133px;}
#modal-screens #registration .registration-form #step2-clear{clear: both;}
.compare-container .compare-filters .suggestions-container #suggestion-list-panel ul li a.suggestion-image img{width:132px;}
.compare-container table.compare-table .image-row .pos .compare-image a img{width:212px}
.find-dealer .form-container #search-location{margin-left: 3px !important;}
#popup-find-dealer .content{width: 680px !important;}
#popup-find-dealer .content #find-dealer-frame{border-bottom:none;border-top: none;border-left: none; overflow:hidden;overflow-y:hidden;margin: 0 0;padding: 0 0;}
#find-a-dealer-full{width: 685px !important;height: 470px}
#find-a-dealer-full h3{margin: 0 0 17px !important;overflow: hidden;}
.find-dealer .form-container .make-container{width: 153px;}
.find-dealer .form-container #hdn-submit{display: none;}
#find-a-dealer-full #map_canvas .ajax-loader1{position: absolute;top: 240px;left: 286px;width: 100px;height: 100px}
.find-dealer .ajax-loader2{margin-left:120px;margin-top:70px}
#my-wheels #my-comparisons div.comparison div.cars div.car {margin: 0 9px 0 0}
#form-profile-image .profile-image img{max-width: 203px; max-height: 203px;}
ul#compare-utility a.my-wheels1 span, ul.compare-utility a.my-wheels1 span {background: url("../img/add-mywheels-icon.png") no-repeat scroll 0 0 transparent;}
#my-wheels div#profile div.profile-details div.member-details div.avatar{background-color: #ffffff}
#save-search-modal div.content {width: 393px !important;}
#my-garage .no-review-link{cursor: default;}
#main-header .toolbar div.tab-nav ul{padding: 0px 0px !important}

/* Rating style */
.rating.large .value.rating-0-0{
    background-position: 0px 0px;
}

.rating.large .value.rating-0-5{
    background-position: -84px 0px;
}

.rating.large .value.rating-1-0 {
    background-position: -166px 0px;
}

.rating.large .value.rating-1-5 {
    background-position: -249px 0px;
}

.rating.large .value.rating-2-0 {
    background-position: -330px 0px;
}

.rating.large .value.rating-2-5 {
    background-position: -414px 0px;
}

.rating.large .value.rating-3-0 {
    background-position: -496px 0px;
}

.rating.large .value.rating-3-5 {
    background-position: -579px 0px;
}

.rating.large .value.rating-4-0 {
    background-position: -662px 0px;
}

.rating.large .value.rating-4-5 {
    background-position: -746px 0px;
}

.rating.large .value.rating-5-0 {
    background-position: -828px 0px;
}

.rating.small .value.rating-0-0{
    background-position: 0px 0px;
}
.rating.small .value.rating-0-5{
    background-position: -62px 0px;
}
.rating.small .value.rating-1-0{
    background-position: -125px 0px;
}
.rating.small .value.rating-1-5{
    background-position: -187px 0;
}
.rating.small .value.rating-2-0{
    background-position: -249px 0;
}
.rating.small .value.rating-2-5{
    background-position: -311px 0;
}
.rating.small .value.rating-3-0{
    background-position: -373px 0;
}
.rating.small .value.rating-3-5{
    background-position: -435px 0;
}
.rating.small .value.rating-4-0{
    background-position: -496px 0;
}
.rating.small .value.rating-4-5{
    background-position: -558px 0;
}
.rating.small .value.rating-5-0{
    background-position: -620px 0;
}
.vehicle-navigation{
    min-height: 250px;
}

#news-features .feature-container.tl img {
    width: 432px;
    height: 240px;
}
#news-features .feature-container.tm img, #news-features .feature-container.tr img {
    width: 208px;
    height: 240px;
}

.menu.compare .compare-conatiner .compare-item img {
    height: 76px !important;
    width: 139px !important;
}
.menu.compare .compare-conatiner .compare-item img.ajax-loader {
    height: 48px !important;
    width: 48px !important;
}
.vehicle-profile.home-module .container .slide img{
    height: 153px;
    width: 204px;
}
#main-header .toolbar div.tabs #research-vehicles #price-slider .label{
    width:40px;
}
.recaptcha-error{
    font-size: 16px !important;
}
#vehicle-profile div.social:after{
    margin-bottom: 20px;
}

.events-calender{
    position: relative;
}

#guides .answer-centre .ask-question .question-type-container .ui-button, .home .answer-centre .ask-question .question-type-container .ui-button {
    top: 0;
    outline: none;
    width: 152px !important;
}
#ask-question-message{
    z-index: 100;
}
#guides .comments .commentform .tip{
    margin-left: 5px;
}
#guides .comments .commentlist li.answer{
    margin-top: 2px;
}
#guides .answer-centre .sponsor-badge{
    width: 150px;
    top: -12px;
}
#events .feature-container .comment-count{
    background: url("../img/review-count-smaller.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: inline-block;
    font-family: "ProximaNovaCondensed",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 28px;
    line-height: 24px;
    position: absolute;
    right: 4px;
    text-align: center;
    top: 4px;
    width: 41px;
}
#events .events-calender img.attachment-thumbnail, #debate .article-carousel img.attachment-thumbnail, #debate .supporting img{
    width: 132px;
    height: 74px;
}
#home .event-list .event img.attachment-thumbnail, .featured-events .event-list .event img.attachment-thumbnail{
    width: 156px;
    height: 89px;
}

#home .answer-centre{
    overflow: visible;
}
/*next added by rakibul for answer-center popup on homepage*/
.home #ask-question-message{
    z-index:999;
    display: none;
}

.home .answer-centre .ask-question {
    background-color: #D7D7D7;
    position: absolute;
    right: 0;
    top: 50px;
}

.home .answer-centre .ask-question a.close {
    background: url("../img/close-button-orange-trans.png") no-repeat scroll 0 0 transparent;
}

.home .answer-centre .ask-question .pos {
    padding: 22px 16px;
}

.home .answer-centre .ask-question h5 {
    font-family: "ProximaNovaCondensed",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    margin: 0;
}

.home .answer-centre .ask-question p, .home .answer-centre .ask-question textarea {
    font-family: "ProximaNovaCondensed",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
}

.home .answer-centre .ask-question .question-type-container {
    position: relative;
}

.home .answer-centre .ask-question ol li {
    margin-bottom: 12px;
}

.home .answer-centre .ask-question textarea.full {
    width: 94% !important;
}

.home .answer-centre .ask-question textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #A2A2A2;
    padding: 12px;
}

.home .answer-centre .ask-question p, .home .answer-centre .ask-question textarea {
    font-family: "ProximaNovaCondensed",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
}

.home .answer-centre .ask-question ol li label {
    display: none;
}

ul#suggestion-list li {
    height: 170px;
}

#vehicles-reviews .special-offers .offers, #reviews .special-offers .offers, #vehicles .special-offers .offers {
    width: 100%;
}
#vehicles-reviews .special-offers ul li, #reviews .special-offers ul li, #vehicles .special-offers ul li{
    float: left;
    width: 50%;
}

/*  */
#special-offer-lightbox-body{
    height: 250px;
    overflow: auto;
    width: 600px;
}
#special-offer-lightbox-body .offers ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#special-offer-lightbox-body .offers ul li {
    float: left;
    width: 50%;
    margin-bottom: 15px;
}

#special-offer-lightbox-body .offers ul li img {
    float: left;
    margin-right: 10px;
}

#special-offer-lightbox-body .offers ul li p {
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 18px;
    margin: 0 0 0 84px;
}
#more-special-offer{
    display: none;
    font-weight: bold;
}
#vehicle-profile div.find-a-dealer{
    left:503px !important;
}

.results-bar .results-count .summary span{
    color: #37B54A;
    font-weight: bold;;
}

.special-offer-details{
    display: none;
    position: relative;
    padding-bottom: 22px;
}
.special-offer-hide-details{
    position: absolute;
    bottom: 0px;
    color: #E85C03 !important;
}
.special-offer-more-link{
    color: #E85C03 !important;
}
.special-offer-interest-rate-container{
    margin-left: 20px;
}

div.offers ul li div.pos p{
    min-height: 36px;
}

div.special-offers div.offers ul li:nth-child(odd) {
    clear:both;
}

.home-view-answer{
    position:absolute;
    right:20px;
    bottom:10px;
    color: #E85C03;
    font-size: 18px;
}

#mediaSwitcher{
    display: none;
    position: absolute;
    right: 0px;
    top: 0px;
}

#mediaSwitcher2, #mediaSwitcher3{
    display: none;
}

/* Search page: override style */
#search-tabs #vehicle-finder{
    height: auto !important;
    min-height: 90px !important;
}

#search-tabs #vehicle-finder{
    padding-top: 0px !important;
}

#search-tabs #vehicle-finder .results .result-wrap {
    margin-bottom: 0px;
}

#search-tabs #vehicle-finder .results .result-item .img-col{
    min-height: 99px;
    height: 99px;
}
#search-tabs #vehicle-finder .results .result-item .img-col span.new{
    height: 99px;
}
#search-tabs #vehicle-finder .results .result-item .img-col img{
    width: 132px;
    height: auto !important;
}
#search-tabs #vehicle-finder .results .result-item .data-col .row{
    padding-top: 0px;
}

#search-tabs #vehicle-finder .results .result-item .data-col .trim-selector{
    font-size: 12px;
}

#search-results #tab-all .guides{
    width: 100% !important;
}

#tab-all .guides ul.listing li{
    width: 50% !important;
    float: left;
}

#search-results #tab-all .dealers ul.listing > li
{
    min-height: 92px;
}

#tab-vehicles #vehicle-finder .results{
    width:100% !important;
}

#home .debate .container img{
    min-width: 276px;
    min-height: 155px;
}
.article-carousel .current a{
    color: #E85C03 !important;
}

#pollForm label, .poll-results .result-row label{
    cursor: default;
}

.modal{
    z-index: 99999;
}

a.title-link h4{
    color: #000000 !important;
}

#vehicle-profile div.user-options{
    height: auto !important;
}

#vehicles .road-tests, #reviews .road-tests{
    width: 535px;
}

#vehicle-profile div.tabs div#review div.opinions-reviews a.title p{
    margin-top:0;
    margin-bottom:0;
}

div.opinions-reviews div.opinions div.opinion a.sponsor:after{
    width: auto !important;
}
.opinions-reviews .sponsored img{
    display: inline;
}

/*microsite style*/
#main-header #microsite-nav{
    background-color:#ffffff;
    position:relative;
    zoom:1;
    display:inline;
    float:left;
    overflow:hidden;
    width:975px;
    margin:0 0px 0 0;
    padding:0 1px;
    overflow:visible;
    min-height:60px;
    height:60px;
}
#micro-menu{
    margin-left: 0px;
}
#micro-menu li{
    display: inline;
    list-style-type: none;
    margin-top:100px;
    padding-right: 20px;
    text-transform: capitalize;
}
#micro-menu li a span#home{
    font-size:22px;
    font-weight:lighter;
    padding-top:20px;
    padding-right:10px;
}
#micro-menu li a span{
    font-size:22px;
    font-weight:lighter;
    padding-top:20px;
    padding-right:10px;
}
#micro-menu li a{
    padding-top: 25px;
    font-size:14px;
    font-weight:lighter;
}
#microsite-nav ul {
    padding:0 0 0 10px !important;
}
#about-us-page-BO2013{
    padding-left: 250px;
    padding-top: 0px;
}
.wheels-BO2013-about-us{
    border-top: 1px solid #E85C03;
    padding-top: 20px;
    padding-bottom: 20px;
}
#main-header .toolbar:before, #main-header .toolbar:after{
    display:table;
    content:"";
    zoom:1;
}
#wheels-mag-2013-menu-item a:active{
    color: #E85C03;
}
/*end microsite style*/

/*home carousal redesign start*/
#home .carousel-inner .tl{top:0px;left:0px;width:240px;height:149px;font-family:"ProximaNovaCondensed",Helvetica,Arial,sans-serif;font-size:18px;font-weight:bold;line-height:24px;}
#home .carousel-inner .bl{top:154px;left:0px;width:240px;height:149px;font-family:"ProximaNovaCondensed",Helvetica,Arial,sans-serif;font-size:18px;font-weight:bold;line-height:24px;}
#home .carousel-inner .tm{top:0px;left:245px;width:398px;height:183px;font-family:"ProximaNovaCondensed",Helvetica,Arial,sans-serif;font-size:14px;font-weight:normal;line-height:18px;}
#home .carousel-inner .bm{top:188px;left:245px;width:195.5px;height:115px;font-family:"ProximaNovaCondensed",Helvetica,Arial,sans-serif;font-size:14px;font-weight:normal;line-height:18px;}
#home .carousel-inner .br{top:188px;left:446px;width:197px;height:115px;font-family:"ProximaNovaCondensed",Helvetica,Arial,sans-serif;font-size:14px;font-weight:normal;line-height:18px;}
#home .feature-container div.copy{position:absolute;bottom:0px;left:0px;width:100%;background:#000;background:rgba(0, 0, 0, 0.75);z-index:2001;opacity:.65;filter:alpha(opacity=65);}
#home .tl div.copy{line-height: 19px;font-size: 14px}
#home .bl div.copy{line-height: 19px;font-size: 14px}
#home .feature-container .comment-count{top: 10px;right: 10px;line-height: 26px}
#home #homeCarousel .tl img{height: 149px;}
#home #homeCarousel .bl img{height: 149px;}
#home #homeCarousel .bm img{height: 115px;}
#home #homeCarousel .br img{height: 115px;}
#home #homeCarousel2 .tl img{height: 149px;}
#home #homeCarousel2 .bl img{height: 149px;}
#home #homeCarousel2 .bm img{height: 115px;}
#home #homeCarousel2 .br img{height: 115px;}
/*home carousal redesign start*/


#home .vehicle-finder .toolbar .search-container{margin-bottom: 11px;}
#news .feature-container .comment-count, #features .feature-container .comment-count {z-index: 2001;}
#news-features .feature-container .comment-count {z-index: 2001;}

/*SEO related*/
#vehicle-profile h1 {
    float: left;
    font-size: 36px;
    font-weight: normal;
    line-height: 36px;
    margin: 33px 0 16px;
    padding: 0;
}
#news-article h1, #event-article h1, #feature-article h1, #guide-article h1 {
    font: 36px/36px 'ProximaNovaCondensed',Helvetica,Arial,sans-serif;
    margin: 15px 0 0 !important;
}
.section-container h1.title {
    margin-top: 27px !important;
}
#review .header .main h1.title {
    line-height: 36px;
    margin-bottom: 1px;
    margin-top: 0;
    margin-left: 0px;
}

/*poll daddy custom style*/
.PDS_Poll .pds-box{border: none !important;width: 100% !important; background-color: transparent !important;padding: 0px 12px !important;}
.PDS_Poll .pds-box .pds-box-inner .pds-question{width: 200px; float:left;}
.PDS_Poll .pds-box .pds-box-inner .pds-question .pds-question-inner{padding-right: 10px !important; }
.PDS_Poll .pds-box .pds-box-inner .pds-question .pds-question-top{padding: 10px 30px 15px 0px !important; font-size: 21px !important; line-height: 25px !important; color: #222222 !important; text-align: left !important;font-weight: normal !important;}
.PDS_Poll .pds-box .pds-box-outer{padding-top: 0px !important;}
.PDS_Poll .pds-box .pds-box-inner .pds-answer{float:left;border-bottom: none !important;border-top: none !important;padding: 0px !important;}
.PDS_Poll .pds-box .pds-box-inner .pds-vote{clear: both;margin-left: 200px;}
.PDS_Poll .pds-box .pds-box-inner .pds-vote .pds-votebutton-outer{margin-left: 200px !important;}
.PDS_Poll .pds-box .pds-box-inner .pds-vote .pds-votebutton-outer .pds-links{padding-top: 0px !important;}
.PDS_Poll .pds-box .pds-box-inner .pds-vote .pds-votebutton-outer .pds-vote-button{border-radius: 0 !important;
    line-height: normal !important; background: none !important; background-color: #37B54A !important;color: #ffffff;
    padding: 3px 16px !important;}
.PDS_Poll .pds-box .pds-box-inner .pds-vote .pds-votebutton-outer .pds-vote-button span{color: #ffffff;}
.PDS_Poll .pds-box .pds-box-inner .pds-vote .pds-vote-button{float: left;cursor: pointer}
.PDS_Poll .pds-box .pds-box-inner .pds-vote .pds-links{float: left;}
.PDS_Poll .pds-box .pds-box-inner .pds-vote .pds-links a{display: inline-block !important;}
.PDS_Poll .pds-box .pds-box-inner .pds-vote .pds-links a.pds-view-results{color: #E85C03 !important; padding-left: 15px !important; text-decoration:none;font-size: 12px !important; font-size: 12px !important;font-weight: bold !important;}
.PDS_Poll .pds-box .pds-box-inner .pds-answer .pds-answer-group .pds-input-label{width: 165px !important;color: #222222 !important;}
.PDS_Poll .pds-box .pds-box-inner .pds-vote .pds-links a.pds-pd-link{display: none !important;}

.home .content #home-nav-ad{margin: 0px 10px;}
#container #nav-ad{margin: 0px 5px;}

#footer .legal ul{font-size: 10px;}

#container #gmb-top{
    /*background: url("../img/gmb-top-bg.png") no-repeat scroll 0 0 transparent;*/
    width: 925px;
    height: 465px;
    margin: auto;
    margin-top: 0px;
}
#container #gmb-left{
    background: url("../img/gmb-left-bg.png") no-repeat scroll 0 0 transparent;
    width: 475px;
    height: 426px;
    float: left;
    margin-top:-17px;
}
#container #gmb-right{
    width: 330px;
    height: 626px;
    float: right;
    padding: 10px 15px;
    margin-right: 105px;
    margin-top: -40px;
}

#container #gmb-right{font-family: arial;}
#container #gmb-right h2{font-size: 22px;line-height: 25px;width: 260px;color: #003f6c;}
#container #gmb-right p{font-size: 15px;color: #343434;line-height: 22px;padding-top: 10px;}
#container #gmb-right ul{font-size: 15px;color: #343434;line-height: 22px;margin-left: -40px;margin-bottom: 0px;}
#container #gmb-right h3{font-size: 16px;width: 260px;color: #003f6c;margin-top: 38px;line-height: 0px !important;}
#container #gmb-right h3#hard{line-height: 22px !important;word-spacing: 2px;margin-top: 30px;}
#container #gmb-bottom{float: left;width: 450px;}
#container #gmb-bottom ul {
    margin-left: 0;
    margin-top: 40px;
}
#container #gmb-bottom ul li {
    float: left;
    height: 80px;
    width: 160px;
    list-style: none;
}
#container #gmb-bottom ul li img{
    margin-top: 13px;
}
#container #gmb-bottom ul li#fico{
    background: url("../img/gmb-div-bar.png") no-repeat;
    background-position: right;
    width: 175px;;
}
#container #gmb-bottom ul li#lico{
    margin-left: 10px;
}
#footer .connect ul li.tablet a span{background:transparent url(../img/wheels_e_18x36_vrs2.png) no-repeat scroll 0px -18px;}
#footer .connect ul li.tablet a:hover span{background:transparent url(../img/wheels_e_18x36_vrs2.png) no-repeat scroll 0px 0px;}

/*leasebuster style*/
#leasebuster-form #settings .column-main{display:inline;float:left;overflow:hidden;width:850px;margin:0 12px 0 0;}
#leasebuster-form #settings .column-side{display:inline;float:left;overflow:hidden;width:420px;margin:0 0px 0 0;}
#leasebuster-form #settings fieldset ol>li{border-bottom:1px solid #d7d7d7;padding:9px 0 7px 0px;position:relative;}
#leasebuster-form #settings fieldset ol>li label{width:180px;font-weight:bold;display:inline-block;text-align: left}
#leasebuster-form #settings fieldset ol>li input[type='text']{width:325px;position:absolute;left:180px;top:2px;}
#leasebuster-form #settings fieldset ol>li #lbMessage {width:325px;position:absolute;left:180px;top:2px;}
#leasebuster-form #settings fieldset ol>li#limsg {height: 100px;}
#leasebuster-form #settings .social-container ul{border-top:1px solid #d7d7d7;margin:0;padding:0;}
#leasebuster-form #settings .social-container ul>li{border-bottom:1px solid #d7d7d7;padding:3px 0 3px 12px;position:relative;}
#leasebuster-form #settings .social-container ul>li span{margin-left:10px;}
#leasebuster-form #settings .social-container ul>li span a{color:#e85c03;}
#leasebuster-form #settings fieldset ol>li.no-bottom-line{border-bottom: none;margin-bottom: 10px;margin-top: 21px;}
#leasebuster-form #settings fieldset ol>li.lb-search{margin-top: 15px}
#leasebuster-form #settings fieldset ol>li.lb-search{float: left}
#leasebuster-form #settings fieldset ol>li span.lb-search-msg{float: right;width: 540px}
#leasebuster-form #settings .formbtn, .formbtn:visited{padding: 5px 35px 6px}
#leasebuster-form #settings .formbtn, #leasebuster-form #settings .formbtn:visited, #leasebuster-form #settings .medium.formbtn, #leasebuster-form #settings .medium.formbtn:visited{font-size: 20px;}
#leasebuster-form #settings #lbMsg{padding-left: 0px;}
#leasebuster-form #settings #lbMsg li{list-style: none;color: red}
#leasebuster-form #settings #lb-panel ul.success li{list-style: none;color: green !important;}
#leasebuster-form #settings #lb-panel{margin-top: -25px;}
#leasebuster-form #settings #lb-footer-ad{margin-top: 15px;}
#leasebuster-form #settings fieldset ol>li#lb-gm{border-bottom: 0px;}
#leasebuster-form #contact-send {margin-left: 296px;}

#leasebuster-form #settings fieldset ol>li label.contact-label{width:95px;margin-left: 60px}

#footer .legal ul li{margin-right: 5px !important;}
#container #bg-navprimary-menu-4 .content .inside{width: 150px;}
#container #bg-navprimary-menu-4 .content{background: url("../img/compare-table-bg.png") repeat-y scroll 150px 0 transparent !important;}

#container .opa-ad-unit {margin: 0 10px;}

div.social div.twitter-feed div.tweets div.tweet div.wrap p{margin: 11px 0 0;height: 94px;overflow: hidden;}

#home .vehicle-finder {min-height: 391px}
#home .vehicle-finder .sponsor{position:absolute;bottom:-51px;right:12px;}

a.action-link, a.action-link:active, a.action-link:hover {
    color: #E85C03 !important;
}

.mywheels ul li.li-hide{display: none;}
.mywheels ul li.li-show{display: inline;}

#container #bc-videostill {
    position: relative;
    background: url("../img/Wheels-Find-your-Vehicle_v3-492x250.jpg") no-repeat scroll 0 0 transparent;
    width: 492px;
    height: 273px;
}

#container #bc-videostill #playbar {
    width: 480px;
    height: 73px;
    position: absolute;
    right: 0px;
    bottom: 30px;
    background-image: url("../img/bc-play-bar.png");
    background-position:0px 0px;
    background-repeat:no-repeat;
    z-index: 999;
}
#container #bc-videostill #playbar.over {
    background-position:0px -73px;
}
#container #bc-videostill #playbar #title {
    margin-left: 82px;
    display: block;
    margin-top: 8px;
    float: left;
    width: 320px;
}
#container #bc-videostill #playbar #tip {
    color: #FFFFFF;
    display: block;
    float: right;
    margin-right: 0;
    width: 172px;
    height: 20px;
}
#container #bc-videostill #playbar #length {
    float: right;
    font-size: 10px;
    margin-right: 10px;
    margin-top: 18px;
}
#container .debate #bc-videos {
    /*background-image: url("../img/bc-video-btn.png");*/
    display: block;
    height: 25px;
    position: absolute;
    top: -11px;
    width: 66px;
}
#container #bc-videostill #imgoverlay {
    background-image: url("../img/bc-img-overlay.png");
    width: 492px;
    height: 273px;
    position: absolute;
    display: none;
    z-index: 99;
}

#bc-player {
    display: none;
}

#bc-player .content #bc-content {
    width: 588px;
    height: 410px
}

#bc-player .content {
    width: 600px !important;
    height: 395px !important;
    border: 2px solid #E65F00;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;

}

#bc-player .content #bc-close {
    background-image: url("../img/bc-close.png");
    width: 33px;
    height: 33px;
    position: absolute;
    top: -10px;
    right: -10px;
    cursor: pointer;
}
.special  #column-text{
    font-family: sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin-left: 25px;
}

div.special div.electric-cars ul.listing li.vehicle .wrap .copy{
    width: 122px;
}

div.special div.electric-cars ul.listing li.vehicle{
    width: 270px;
}

div.special div.electric-cars ul.listing{
    width: 550px;
}

div.special div.electric-cars ul.listing li.vehicle{
    margin: 0px 0px;
}

div.special div.electric-cars ul.listing li.vehicle .wrap .copy{
    width: 117px;
}

#home .vehicle-finder .pos {
    padding-top: 10px
}

#home .vehicle-finder .tab-nav ul {
    margin-top: 5px;
}

#comments div.main-content div.comments ul li div.comment-wrap time {
    width: 115px;
}

/*style added for AODA validation*/
#main-header .logo-bar .mywheels p#strong-my-wheels{font-family:"ProximaNovaCondensed",Helvetica,Arial,sans-serif;font-size:14px;font-weight:bold;line-height:24px;margin:0 12px 0 0;float:left;}

.hidden-attr {
    display: none !important;
}

.hidden-tag-aoda {
    height: 1px; width: 1px; position: absolute; overflow: hidden; top: -10px;
}


.find-next-vehicle #next-vehicle-title {width: 140px;float: left;}
.find-next-vehicle #next-vehicles {float: left;}

#header-vehicle-finder-category-form {display: none;}

#vbox-title {
    font-family: "ProximaNovaCondensed",Helvetica,Arial,sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 20px;
    margin: 0 0 3px !important;
}

#home-mywheels-label {
    font-family: "ProximaNovaCondensed",Helvetica,Arial,sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 0px !important;
    margin-right: 8px;
    display: inline-block !important;
    margin-left: 0px !important;
    margin-top: 0px !important;
}

#home .find-next-vehicle h1#home-next-vehicle-label {
    display: inline;
    float: left;
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    margin: 0 12px 0 0;
    overflow: hidden;
    width: 132px;
}


#home h1.home-section-label {
    float: left;
    font-size: 18px !important;
    line-height: 18px !important;
    margin: 0;
    padding: 14px 0 15px 12px;
    font-weight: bold;
}

#home h1.home-expert-section-label {
    font-family: "ProximaNovaCondensed",Helvetica,Arial,sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    margin: 0 0 20px 0;
}

#home h2.expert-article-label {
    font-family: "ProximaNovaCondensed",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    margin-bottom: 7px;
    margin-left: 12px;
    margin-top: 0;
}

.home .answer-centre .ask-question h4 {
    font-family: "ProximaNovaCondensed",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    margin: 0;
}

#contact-success {
    margin: 25px 25px;
}

#contact-success h2 {font-size: 20px; font-weight: normal}

#container #survey-wheels {
    background: url("../img/survey-bg.png") no-repeat scroll 0 0 transparent;
    background-color: #ebebeb;
    position: relative;
    width: 980px;
    height: 99px;
    display: none;
}

#survey-wheels #survey-btn {
    position: absolute;
    right: 102px;
    top: 26px;
}

.page-new-car #survey-wheels #survey-btn {
    top: 39px;
}

#survey-wheels #survey-btn ul {
    list-style-type: none;
}

#survey-wheels #survey-btn ul li.on {
    background: none repeat scroll 0 0 #E85C03;
}

#survey-wheels #survey-btn ul li {
    background: none repeat scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
    float: left;
    margin-right: 8px;
    padding: 7px 8px 5px;
}

#survey-wheels #survey-btn ul li.on a {
    color: #FFFFFF;
}

#survey-wheels #survey-btn ul li a {
    background: none repeat scroll 0 0 transparent;
    color: #E85C03;
    display: block;
    font-family: "ProximaNovaCondensed",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 12px;
    margin: 0;
    padding: 0;
}

#survey-wheels #survey-close {
    background: url("../img/close-survey.png") no-repeat scroll 0 0 transparent;
    background-color: #ebebeb;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 64px;
    height: 24px;
    cursor: pointer;
}

#survey-wheels #survey-title {display: none;font-size: 15px;font-weight: bold;line-height: 14px;padding-left: 7px;padding-right: 5px;padding-top: 10px;width: 230px;}
#survey-wheels #survey-desc {display: none;font-size: 12px;line-height: 14px;margin-top: 7px;padding-left: 7px;padding-right: 7px;padding-top: 0;width: 306px;margin-bottom: 0px}
#survey-wheels #survey-qst {display: none;font-size: 12px;font-weight: bold;line-height: 14px;margin-top: 0px;padding-left: 7px;padding-top: 0;float: left}

#home .feature-container div.copy h2.home-latest-title {
    font-size: 14px;
    line-height: inherit;
    margin: 0;
    font-weight: bold;
}

#news-features .feature-container div.copy h3.sitem-title {
    font-size: 14px;
    line-height: 18px;
    margin: 0 0 7px;
    font-weight: bold;
}

#news-features .feature-container.prime h3.sitem-title {
    font-size: 24px !important;
    line-height: 24px !important;
    margin-bottom: 10px !important;
    font-weight: bold;
}

#news .feature-container div.copy h2.sitem-title, #features .feature-container div.copy h2.sitem-title {
    font-size: 14px;
    line-height: 18px;
    margin: 0 0 7px;
    font-weight: bold;
}

#news .feature-container.prime h2.sitem-title, #features .feature-container.prime h2.sitem-title {
    font-size: 24px !important;
    line-height: 24px !important;
    margin-bottom: 10px !important;
    font-weight: bold;
}

#news .feature-container div.copy h3.sitem-title, #features .feature-container div.copy h3.sitem-title {
    font-size: 14px;
    line-height: 18px;
    margin: 0 0 7px;
    font-weight: bold;
}

#news .feature-container.prime h3.sitem-title, #features .feature-container.prime h3.sitem-title {
    font-size: 24px !important;
    line-height: 24px !important;
    margin-bottom: 10px !important;
    font-weight: bold;
}

#footer h3 {
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
    margin: 0;
    text-transform: uppercase;
}

.menu .content h3 {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    line-height: 17px;
    margin: 0 0 4px;
    text-transform: uppercase;
}

#news-article .right-column div.ratings-reviews .wrap h2, #event-article .right-column div.ratings-reviews .wrap h2, #feature-article .right-column div.ratings-reviews .wrap h2, #guide-article .right-column div.ratings-reviews .wrap h2 {
    display: inline;
    margin: 0 0 0 12px;
    font-size: 14px;
    font-weight: bold;
}

#news-article .right-column div.review-and-profile div.links h3, #event-article .right-column div.review-and-profile div.links h3, #feature-article .right-column div.review-and-profile div.links h3, #guide-article .right-column div.review-and-profile div.links h3 {
    font: bold 16px/18px 'ProximaNovaCondensed',Helvetica,Arial,sans-serif;
    margin: 0;
}

#footer .row {
    position: relative;
}

#footer .row #footer-news-link {
    position: absolute;left: 143px;top: 28px;
}

#footer .row #footer-guides-link {
    position: absolute;left: 287px;top: 28px;
}

h1#home-used-car-text {
    font-size: 28px;
    font-weight: bold;
    margin-left: 0;
    margin-top: 0;
    position: absolute;
    top: 80px;
    left: 40px;
}

a#home-used-car-link {
    color: #FFFFFF;
}

#home .debate .dotted-line {
    margin-bottom: 27px;
}

.article-carousel p#col-adv {
    font: bold 24px/24px 'ProximaNovaCondensed',Helvetica,Arial,sans-serif;
    margin: 0 0 0 12px;
    min-height: 90px;
    width: 140px;
}

.review-and-profile p#title-profile {
    font: bold 16px/18px 'ProximaNovaCondensed',Helvetica,Arial,sans-serif;
    margin: 0;
}

#footer .legal {
    text-align: left;
    margin-left: 125px;
    line-height: 18px;
}

.ride .full-bottom-border {
    border-bottom: 2px solid #D7D7D7;
}

.ride .no-border-top {
    border-top: none;
}

#ride-articles .ride-row {
    min-height: 120px;
    clear: both;
}

#ride-articles .ride-row .ride-thumb {
    height: 118px;
    float: left;
    width: 150px;
}

#ride-articles .ride-row p.ride-title {
    font-family: "ProximaNovaCondensed",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 18px;
    float: left;
    margin-top: 0px;
    width: 335px;
}

#ride-articles .ride-row p.ride-title .ride-auth {
    font-weight: bold;
    padding-top: 5px;
    display: block;
}

#container #sponsored-panel {
    margin: 7px 0px;
}

#container #brought-to {
    color: #BDBDBD;
    display: block;
    float: left;
    font-size: 11px;
    margin-top: 16px;
    margin-bottom: 0px;
   margin-right: 5px;
}

.kia-fix1 {
    width: 538px !important;
}

.kia-fix2 {
    margin-left: -10px !important;
}

.row .main-content .row-content {
    position: relative;
}

.row .main-content .row-content .share {
    left: -66px !important;
    top: 3px !important;
}

.page-new-car .browse-reviews h2.box-title {
    color: #FFFFFF;
    font-family: 'proxima_nova_condensedSBd',"Myriad Pro",Helvetica,sans-serif;
    font-size: 24px;
    padding-bottom: 14px;
    text-transform: uppercase;
    line-height: 33px;
}

.sidebar .post-preview h4 {
    color: #E85C03;
    font-family: 'proxima_nova_condensedSBd',"Myriad Pro",Helvetica,sans-serif;
    font-size: 16px;
    line-height: 18px;
    margin-left: 0px;
    padding-bottom: 3px;
    position: relative;
}

.sidebar .post-preview h4 a {
    color: #E85C03;
}

#box1 .post-preview h5 {
    font-size: 15px;
    line-height: 18px;
}

.sidebar .post-preview h5 a {
    color: #222222;
}

.become-member a#login-contact {
    color: #E85C03;
}

#find-dealer-frame {
    border: none;
    overflow:hidden;
    overflow-y:hidden;
    margin: 0 0;
    padding: 0 0;
    width: 680px;
    height: 470px;
}

#guide-article div.article-carousel div.title h2 {
    font: bold 24px/24px 'ProximaNovaCondensed',Helvetica,Arial,sans-serif;
    margin: 0 0 0 12px;
    min-height: 90px;
    width: 140px;
}

#recaptcha-frame {
    height: 300px;
    width: 500px;
    border: 0px;
}

#recaptcha-frame {
    height: 300px;
    width: 500px;
    border: 0px;
}

#nascar-frame {
    width: 300px;
    height: 500px;
    overflow: hidden;
    border: 0px;
}

#guides .feature-container div.copy h2 {
    font-family: "ProximaNovaCondensed",Helvetica,Arial,sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 30px;
    margin: 0;
}

#guides .answer-centre ul.acc-menu li .heading .wrap div.question h3 {
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 21px;
    margin: 0;
}